.breadcrumbs {
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 40px;
  margin-top: 49px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #016bb5;
}
.main {
  margin-bottom: 50px;
  padding: 0 10px;
}
.main h1 {
  display: flex;
  justify-content: center;
  padding-bottom: 40px;
  background: url(../images/bg_line.png) no-repeat;
  background-size: 100%;
  background-position: bottom;
  color: #016bb5;
  font-weight: 700;
  margin-bottom: 30px;
}
.main .query {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 47px;
  border-bottom: 1px dashed #989898;
  margin-bottom: 47px;
}
.main .query .query_l {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 305px;
  background: url(../images/bg_query.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 33px;
  margin-bottom: 30px;
}
.main .query .query_l .title {
  font-size: 28px;
  font-weight: 700;
  color: #016bb5;
  margin-top: 18px;
  margin-bottom: 20px;
}
.main .query .query_l .search {
  display: flex;
  align-items: center;
}
.main .query .query_l .search input {
  border: 0;
  outline: 0;
  width: 347px;
  height: 40px;
  background-color: #ffffff;
  border-radius: 10px;
  border: solid 1px #347de6;
  text-align: center;
  font-size: 18px;
}
.main .query .query_l .search input::placeholder {
  color: #999999;
}
.main .query .query_l .search .btn {
  border: 0;
  outline: 0;
  width: 95px;
  height: 40px;
  background-color: #347de6;
  border-radius: 10px;
  margin-left: 28px;
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}
.main .query .query_r {
  width: 100%;
  height: 305px;
}
.main .query .query_r .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 50px;
  border-bottom: 1px solid #dedede;
}
.main .query .query_r .head .title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 100%;
  background: url(../images/bg_policy.png);
  border-bottom: 1px solid #0b58b7;
  font-size: 26px;
  color: #016bb5;
  font-weight: 700;
}
.main .query .query_r .head .more {
  font-size: 18px;
  color: #333;
}
.main .query .query_r .head .more:hover {
  color: #016bb5;
}
.main .query .query_r .list {
  margin-top: 20px;
}
.main .query .query_r .list li {
  position: relative;
  padding-left: 20px;
  line-height: 48px;
}
.main .query .query_r .list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #016bb5;
  transform: translateY(-50%);
}
.main .query .query_r .list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  color: #333;
}
.main .query .query_r .list li a:hover {
  color: #016bb5;
}
.main .table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 18px;
}
.main .table th,
.main .table td {
  padding: 10px;
  text-align: left;
  border: 1px solid #a5c7dd;
  text-align: center;
}
.main .table th {
  background-color: #d4eaf9;
  color: #016bb5;
  font-weight: bold;
}
.main .table tr:nth-child(even) {
  background-color: #f7f7f7;
}
.main .table .check {
  color: #347de6;
}
.main .paging {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.main .paging a {
  display: flex;
  justify-content: center;
  margin: 0 5px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background: #fff;
  border: 1px solid #ebebeb;
  color: #bdbdbd;
  font-size: 14px;
  border-radius: 4px;
}
.main .paging a:hover {
  background-color: #016bb5;
  color: #fff;
}
.main .paging .active {
  display: flex;
  justify-content: center;
  margin: 0 5px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background: #016bb5;
  color: #fff;
  font-size: 14px;
  border: 1px solid #016bb5;
  border-radius: 4px;
}
.main .paging .jump-ipt {
  display: flex;
  justify-content: center;
  margin: 0 5px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #fff;
  border: 1px solid #ebebeb;
  outline: none;
  color: #016bb5;
  font-size: 14px;
}
